.u-section-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 447px;
  height: 447px;
  background-image: url("images/IACtokenlarge1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  line-height: 1.2;
  background-image: none;
  margin: 126px 30px 0;
}

.u-section-1 .u-line-1 {
  width: 530px;
  height: 13px;
  transform-origin: left center 0px;
  margin: 14px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    width: 401px;
    height: 401px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 38px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    width: 336px;
    height: 336px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 118px;
    margin-right: -22px;
    margin-left: 22px;
  }

  .u-section-1 .u-line-1 {
    width: 372px;
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 583px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    width: 516px;
    height: 516px;
    margin-top: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 8px;
}

.u-section-2 .u-image-1 {
  min-height: 165px;
  background-image: url("images/igfact91.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 178px;
  margin-top: -6px;
  margin-bottom: -6px;
}

.u-section-2 .u-image-3 {
  min-height: 165px;
  background-image: url("images/BermudaFlag-1024x682.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 136px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-2 .u-image-2 {
    height: 147px;
  }

  .u-section-2 .u-image-3 {
    min-height: 136px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 104px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 104px;
  }

  .u-section-2 .u-image-2 {
    height: 113px;
  }

  .u-section-2 .u-image-3 {
    min-height: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 155px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 669px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 114px;
  }

  .u-section-2 .u-image-2 {
    height: 124px;
  }

  .u-section-2 .u-image-3 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-2 .u-image-2 {
    height: 78px;
  }

  .u-section-2 .u-image-3 {
    min-height: 234px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 590px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px 517px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 104px 0 73px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 91px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 317px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 858px;
}

.u-section-4 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-4 .u-image-1 {
  height: 595px;
  width: 793px;
  margin: 40px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: -494px 66px 60px 832px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-4 .u-image-1 {
    height: 540px;
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-4 .u-image-1 {
    height: 405px;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-4 .u-image-1 {
    height: 255px;
    margin-top: 59px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 712px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -16px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 664px;
  background-image: url("images/2589fbd4-3398-da4f-a87e-60e08564aa6e.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 23px 40px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 2px;
  font-size: 3rem;
  line-height: 1;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 20px 0 0 27px;
}

.u-section-5 .u-text-2 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 77px 0 0 27px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: -101px 0 0 27px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 656px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 672px;
  height: 553px;
  margin: 88px 8px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-5 .u-image-1 {
    min-height: 548px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-5 .u-image-2 {
    width: 580px;
    height: 477px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 32px;
  }

  .u-section-5 .u-image-1 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 50px;
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-5 .u-image-2 {
    width: 444px;
    height: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-5 .u-image-1 {
    min-height: 594px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px 50px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-5 .u-image-1 {
    min-height: 374px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 280px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 753px;
}

.u-section-6 .u-image-1 {
  width: 746px;
  height: 559px;
  margin: 60px auto 0 -10px;
}

.u-section-6 .u-text-1 {
  margin: -508px 29px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 14px 32px 0 778px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-6 .u-image-1 {
    height: 560px;
    margin-top: 55px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -606px;
    margin-right: 47px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 550px;
    margin-right: 126px;
    margin-left: 101px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 540px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-6 .u-text-3 {
    margin: 32px -1px 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 405px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 628px;
}

.u-section-7 .u-image-1 {
  height: 634px;
  width: 841px;
  margin: 23px 0 0 auto;
}

.u-section-7 .u-text-1 {
  margin: -607px auto 0 14px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 884px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-7 .u-image-1 {
    height: 543px;
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-7 .u-image-1 {
    height: 407px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-7 .u-image-1 {
    height: 256px;
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1033px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-8 .u-image-1 {
  height: 819px;
  margin-top: -130px;
  margin-bottom: 34px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-8 .u-image-1 {
    height: 671px;
    margin-top: -110px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-8 .u-image-1 {
    height: 516px;
    margin-top: 24px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-8 .u-image-1 {
    height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-8 .u-image-1 {
    height: 236px;
    margin-bottom: 24px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 867px;
}

.u-section-9 .u-image-1 {
  height: 707px;
  width: 929px;
  margin: 21px auto 0;
}

.u-section-9 .u-text-1 {
  margin: 11px 0 30px;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-9 .u-image-1 {
    height: 548px;
    width: 720px;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-9 .u-image-1 {
    height: 411px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-9 .u-image-1 {
    height: 259px;
    width: 340px;
    margin-top: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 517px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1055px;
  margin: 1px auto 31px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0 1px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-10 .u-text-2 {
  margin: 0 2px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin: 25px auto 0 0;
  padding: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 477px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 477px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 425px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 17px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 468px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 292px;
    margin-top: 21px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 212px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 881px;
}

.u-section-11 .u-image-1 {
  height: 869px;
  width: 1125px;
  margin: 0 0 12px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-11 .u-image-1 {
    height: 726px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-11 .u-image-1 {
    height: 556px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-11 .u-image-1 {
    height: 417px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-11 .u-image-1 {
    height: 263px;
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-12 .u-image-1 {
  width: 1141px;
  height: 882px;
  margin: 0 -1px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  margin: -882px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-12 .u-image-1 {
    height: 727px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    margin-top: -777px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-12 .u-image-1 {
    height: 624px;
    margin-top: 173px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: -773px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-12 .u-image-1 {
    height: 487px;
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    margin-top: -14px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-12 .u-image-1 {
    height: 283px;
    margin-top: 669px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-1 {
    margin-top: -822px;
  }
} .u-section-13 {
  min-height: 920px;
}

.u-section-13 .u-image-1 {
  width: 1190px;
  height: 920px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  margin: -876px auto 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 727px;
  }

  .u-section-13 .u-image-1 {
    width: 940px;
    height: 727px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -683px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 631px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 487px;
    margin-top: 100px;
    margin-left: calc(((100% - 720px) / 2)  + -30px);
  }

  .u-section-13 .u-text-1 {
    margin-top: -543px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 786px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 365px;
    margin-top: 333px;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: -654px;
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 746px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 295px;
    margin-top: 436px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -688px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-14 .u-sheet-1 {
  min-height: 670px;
}

.u-section-14 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-group-1 {
  width: 451px;
  min-height: 282px;
  margin: -645px auto 363px 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-14 .u-image-1 {
    height: 409px;
    margin-top: 205px;
  }

  .u-section-14 .u-group-1 {
    margin-top: -562px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 272px;
  }

  .u-section-14 .u-group-1 {
    min-height: 349px;
    margin-top: -669px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 785px;
}

.u-section-15 .u-image-1 {
  width: 1127px;
  height: 860px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-15 .u-image-1 {
    width: 940px;
    height: 717px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 549px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 412px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 259px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 881px;
}

.u-section-16 .u-image-1 {
  height: 874px;
  width: 1130px;
  margin: 0 0 7px auto;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-16 .u-image-1 {
    height: 726px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-16 .u-image-1 {
    height: 556px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-16 .u-image-1 {
    height: 417px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-16 .u-image-1 {
    height: 252px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 597px;
}

.u-section-17 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px 69px 0 93px;
}

.u-section-17 .u-group-1 {
  min-height: 477px;
  width: 570px;
  margin: 16px auto 0 0;
}

.u-section-17 .u-container-layout-1 {
  padding: 0;
}

.u-section-17 .u-text-2 {
  margin: 25px 72px 0 20px;
}

.u-section-17 .u-text-3 {
  margin: 0 72px 0 20px;
}

.u-section-17 .u-line-1 {
  width: 64px;
  transform-origin: left center 0px;
  margin: 16px auto 0 25px;
}

.u-section-17 .u-text-4 {
  margin: 14px 20px 0;
}

.u-section-17 .u-text-5 {
  margin: 11px 5px 0 20px;
}

.u-section-17 .u-image-1 {
  width: 457px;
  height: 457px;
  margin: -461px 93px 4px auto;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-group-1 {
    width: 470px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-17 .u-text-2 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-text-4 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-17 .u-image-1 {
    margin-right: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-17 .u-group-1 {
    width: 340px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 942px;
}

.u-section-18 .u-image-1 {
  width: 477px;
  height: 450px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 1px 44px 0 auto;
}

.u-section-18 .u-image-2 {
  width: 570px;
  height: 428px;
  margin: -427px auto 0 0;
}

.u-section-18 .u-image-3 {
  width: 500px;
  height: 250px;
  margin: 0 auto 0 44px;
}

.u-section-18 .u-group-1 {
  width: 385px;
  min-height: 253px;
  background-image: none;
  margin: -251px 90px 0 auto;
}

.u-section-18 .u-container-layout-1 {
  padding-left: 21px;
  padding-right: 35px;
}

.u-section-18 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-18 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 20px;
}

.u-section-18 .u-text-2 {
  font-style: italic;
  margin: 26px 20px 0;
}

.u-section-18 .u-text-3 {
  font-size: 1.25rem;
  margin: 26px 0 1px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-18 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 29px;
  }

  .u-section-18 .u-text-1 {
    position: relative;
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-18 .u-line-1 {
    width: 53px;
    margin-left: 16px;
  }

  .u-section-18 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1768px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 22px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-18 .u-line-1 {
    width: 40px;
    margin-left: 13px;
  }

  .u-section-18 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-18 .u-text-3 {
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 2223px;
  }

  .u-section-18 .u-image-2 {
    width: 540px;
    height: 405px;
  }

  .u-section-18 .u-image-3 {
    margin-left: 40px;
  }

  .u-section-18 .u-group-1 {
    min-height: 305px;
    margin-right: auto;
    margin-left: 65px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 17px;
    padding-bottom: 30px;
  }

  .u-section-18 .u-text-1 {
    margin-top: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-18 .u-line-1 {
    width: 38px;
    margin-left: 9px;
  }

  .u-section-18 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-18 .u-text-3 {
    width: auto;
    margin-top: 53px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 2012px;
  }

  .u-section-18 .u-image-1 {
    width: 340px;
    height: 321px;
    margin-right: 0;
  }

  .u-section-18 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-18 .u-image-3 {
    width: 340px;
    height: 170px;
    margin-left: 0;
  }

  .u-section-18 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-18 .u-line-1 {
    width: 32px;
    margin-left: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 20px;
    margin-left: 0;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 22px;
} .u-section-20 {
  min-height: 1054px;
}

.u-section-20 .u-shape-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-20 .u-shape-2 {
  width: 677px;
  height: 566px;
  background-image: none;
  margin: -112px auto 0 calc(((100% - 1140px) / 2) + 216px);
}

.u-section-20 .u-image-1 {
  width: 722px;
  height: 512px;
  margin: -754px auto 0 0;
}

.u-section-20 .u-group-1 {
  min-height: 590px;
  width: 596px;
  margin: -183px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-20 .u-container-layout-1 {
  padding: 0 27px;
}

.u-section-20 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Sulphur Point";
  font-weight: 700;
  line-height: 1;
  margin: 29px 33px 0;
}

.u-section-20 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 5px 29px 0 38px;
}

.u-section-20 .u-group-2 {
  width: 213px;
  min-height: 212px;
  margin: -401px auto 0 calc(((100% - 1140px) / 2) + 276px);
}

.u-section-20 .u-container-layout-2 {
  padding: 0;
}

.u-section-20 .u-image-2 {
  height: auto;
  margin-top: -3px;
  margin-bottom: 0;
  background-image: url("images/IACtokenlarge1.png");
  background-position: 50% 50%;
}

.u-section-20 .u-group-3 {
  width: 421px;
  min-height: 210px;
  margin: -772px calc(((100% - 1140px) / 2)) 751px auto;
}

.u-section-20 .u-container-layout-3 {
  padding: 30px;
}

.u-section-20 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-20 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2) + 216px);
  }

  .u-section-20 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-20 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-20 .u-group-2 {
    margin-left: calc(((100% - 940px) / 2) + 276px);
  }

  .u-section-20 .u-image-2 {
    height: NaNpx;
    width: NaNpx;
  }

  .u-section-20 .u-group-3 {
    width: 289px;
    min-height: 282px;
    margin-top: -814px;
    margin-right: calc(((100% - 940px) / 2)  + -21px);
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-20 {
    min-height: 1593px;
  }

  .u-section-20 .u-shape-1 {
    margin-top: -20px;
  }

  .u-section-20 .u-shape-2 {
    margin-top: 61px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: auto;
  }

  .u-section-20 .u-image-1 {
    width: 720px;
    height: 511px;
    margin-top: -547px;
  }

  .u-section-20 .u-group-1 {
    min-height: 500px;
    margin-top: 108px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-20 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-20 .u-group-2 {
    margin-top: -961px;
    margin-left: calc(((100% - 720px) / 2)  + 276px);
  }

  .u-section-20 .u-group-3 {
    margin-top: -758px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-20 {
    min-height: 1465px;
  }

  .u-section-20 .u-shape-1 {
    height: 45px;
  }

  .u-section-20 .u-shape-2 {
    width: 540px;
    margin-top: 391px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-20 .u-image-1 {
    width: 540px;
    height: 383px;
  }

  .u-section-20 .u-group-1 {
    width: 540px;
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-20 .u-text-2 {
    margin-top: -6px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-20 .u-group-2 {
    margin-left: calc(((100% - 540px) / 2) + 276px);
  }

  .u-section-20 .u-group-3 {
    margin-top: -946px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-20 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-20 {
    min-height: 1223px;
  }

  .u-section-20 .u-shape-2 {
    width: 340px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 241px;
    margin-top: -469px;
  }

  .u-section-20 .u-group-1 {
    min-height: 637px;
    width: 340px;
    margin-top: 94px;
    margin-right: auto;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-20 .u-group-2 {
    margin-top: -670px;
    margin-left: calc(((100% - 340px) / 2)  + 127px);
  }

  .u-section-20 .u-group-3 {
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 845px;
}

.u-section-21 .u-gallery-1 {
  height: 745px;
  margin-top: 80px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-21 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-21 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-21 .u-text-1 {
  margin: -454px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-21 .u-gallery-1 {
    height: 614px;
  }

  .u-section-21 .u-gallery-inner-1 {
    grid-gap: 41px;
  }

  .u-section-21 .u-text-1 {
    margin-top: -323px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-21 .u-gallery-1 {
    height: 1243px;
    grid-gap: 17px;
  }

  .u-section-21 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-top: -962px;
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 3400px;
  }

  .u-section-21 .u-gallery-1 {
    height: 3387px;
    margin-top: 0;
  }

  .u-section-21 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-21 .u-text-1 {
    margin-top: -2774px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 2024px;
  }

  .u-section-21 .u-gallery-1 {
    height: 2132px;
  }

  .u-section-21 .u-text-1 {
    margin-top: -1760px;
    margin-right: auto;
  }
} .u-section-22 {
  background-image: none;
  min-height: 873px;
}

.u-section-22 .u-shape-1 {
  height: 491px;
  width: 1240px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2)  + -114px);
}

.u-section-22 .u-image-1 {
  width: 746px;
  height: 746px;
  background-image: url("images/USTFlexGIACoverround1.png");
  background-position: 50% 50%;
  margin: -419px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-22 .u-group-1 {
  width: 492px;
  min-height: 326px;
  background-image: none;
  height: auto;
  margin: -458px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-22 .u-container-layout-1 {
  padding: 29px 28px;
}

.u-section-22 .u-text-1 {
  font-size: 1.875rem;
  margin: 18px 157px 0 2px;
}

.u-section-22 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: none;
  margin: 11px 2px 0;
}

.u-section-22 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 127px 0 auto;
  padding: 0;
}

.u-section-22 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-22 .u-image-2 {
  width: 510px;
  height: 510px;
  margin: -745px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-22 .u-shape-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-22 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-22 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-22 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-22 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
   .u-section-22 {
    min-height: 847px;
  }

  .u-section-22 .u-shape-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-22 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-22 .u-group-1 {
    margin-top: -432px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-22 {
    min-height: 667px;
  }

  .u-section-22 .u-shape-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-22 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-22 .u-group-1 {
    margin-top: -252px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-22 {
    min-height: 297px;
  }

  .u-section-22 .u-shape-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-22 .u-group-1 {
    width: 340px;
    margin-top: -52px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-22 .u-text-1 {
    font-size: 1.8rem;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-22 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-22 .u-image-2 {
    width: 340px;
    height: 340px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 270px;
}

.u-section-23 .u-gallery-1 {
  height: 253px;
  margin-bottom: 0;
  margin-top: 18px;
}

.u-section-23 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 10px;
}

.u-section-23 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-23 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-23 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-23 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-23 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-23 .u-gallery-1 {
    margin-bottom: 60px;
    height: 209px;
  }

  .u-section-23 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-23 .u-gallery-1 {
    margin-bottom: 39px;
    margin-top: 16px;
    height: 640px;
  }

  .u-section-23 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 1867px;
  }

  .u-section-23 .u-gallery-1 {
    margin-bottom: 40px;
    margin-top: 12px;
    height: 1815px;
  }

  .u-section-23 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-23 .u-gallery-1 {
    height: 1143px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 520px;
}

.u-section-24 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-24 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-24 .u-container-layout-1 {
  padding: 30px;
}

.u-section-24 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-24 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-24 .u-container-layout-2 {
  padding: 30px;
}

.u-section-24 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-24 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-24 .u-container-layout-3 {
  padding: 30px;
}

.u-section-24 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-24 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-24 .u-container-layout-4 {
  padding: 30px;
}

.u-section-24 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-24 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-24 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-24 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-24 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-24 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-24 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-24 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-24 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-24 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1554px;
  }
}